body
{		
	background : url("../images_blue/background_03.jpg") top left;
}

body.index 
{		
	background : #003;
}

#header{	
	background : url("../images_blue/header.gif") no-repeat top left;
}

#index_header{	
	background : url("../images_blue/enterHeader.gif") no-repeat top left;
}


#footer{
	background : url("../images_blue/bottomFooter.gif") no-repeat top left;
}

#linkItem1{
	width : 68px;
	height : 49px;
	float: left;
	background : url("../images_blue/logoINFN.gif") no-repeat top left;
	border : 0px solid #f00;
	margin-right:8px;
}

#linkItem2{
	width : 40px;
	height : 49px;
	float: left;
	background : url("../images_blue/logoTV.gif") no-repeat top left;
	border : 0px solid #f00;
}


#linkItem1.index{
	width : 68px;
	height : 49px;
	float: left;
	background : url("../images_blue/logoINFN.gif") no-repeat top left;
	border : 0px solid #f00;
	margin-right:16px;
}

#linkItem2.index{
	width : 40px;
	height : 49px;
	float: left;
	background : url("../images_blue/logoTV.gif") no-repeat top left;
	border : 0px solid #f00;
}
